<include file="public@header" />
</head>
<body>
	<div class="wrap">
        <ul class="nav nav-tabs">
			<li><a href="{:url('Chargerules/index')}">{:lang('ORDINARY_TOP_UP_RULES_LIST')}</a></li>
			<li><a href="{:url('Chargerules/add')}">{:lang('ADD')} {:lang('ORDINARY_TOP_UP_RULES')}</a></li>
			<li class="active"><a >{:lang('FIRST_TOP_UP_RULES_LIST')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form" action="{:url('Chargerules/listOrder')}">
            <div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
                        <th>{:lang('SERIAL_NUMBER')}</th>
						<th>ID</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('PRICE')}</th>
                        <th>{:lang('DIAMOND')}</th>
						<th>{:lang('APPLE_PROJECT_ID')}</th>
						<th>{:lang('AWARD_POINTS')}</th>
						<th>{:lang('GIFT_VIP_DURATION')}({:lang('DAYS')})</th>
						<th>{:lang('SEND_POPULAR_GIFTS')}</th>
						<th>{:lang('GIFT_POPULAR_COUNT')}</th>
						<th>{:lang('PUBLISH_TIME')}</th>
						<th>{:lang('MODIFY_TIME')}</th>

						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
                        <td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['name']}</td>
						<td>{$vo['name_en']}</td>
						<td>{$vo['money']}</td>
                        <td>{$vo['coin']}</td>
						<td>{$vo['product_id']}</td>
						<td>{$vo['score']}</td>
						<td>{$vo['vip_length']}</td>
						<td><if condition="empty($vo['gift_info'])">--<else />{$vo['gift_info']['giftname']}({$vo['giftid']})</if></td>
						<td>{$vo['gift_num']}</td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['uptime'] gt 0">{:date('Y-m-d H:i',$vo['uptime'])}<else />--</if></td>
						<td>
                            <a class="btn btn-xs btn-primary" href='{:url("Chargerules/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
			
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>